div.module{
	float:left;
	width:34%;
	min-width:150px;
	min-height:55px;
	background-color:#5781f9;
	background-image: linear-gradient(to bottom, #35557e 0%, #7b95b8 100%);
	color:white;
	margin-left:9%;
	margin-top:20px;
	padding:2%;
	text-align:center;
	cursor:pointer;
	font-size:20px;
	line-height:normal;
}
div.module:hover{
	background-color:#6791ff;
}

div.module h2 {padding:0px;}
/*
div.wideblock div div {
	float:left;
	width:34%;
	min-width:150px;
	min-height:60px;
	background-color:#5781f9;
	color:white;
	margin-left:7%;
	margin-top:20px;
	padding:3%;
	text-align:center;
	cursor:pointer;
}
*/
.line {
	position: absolute;
	height: 0px;
	border-width: 2px 0px 0px 0px;
	border-style: solid;
	border-color: #99aadd;
}

img {border:none;}

div.spondy{
	float:left;
	width:38%;
	margin-left:7%;

	border: 10px solid #aaa;
}

div.spondy h2 { margin-bottom: 15px; padding-left: 0px; font-weight:normal; font-family: Arial, "Helvetica Round", "Helvetica Neue", sans-serif, "ComfortaaRegular"; }

div.spondy div.sq {
	background-color:#5781f9;
	float:left;
	margin-top:10px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:0px;
	width:95px;
	height:100px;
	text-align:center;
	display:table;
	line-height:20px;
	cursor:pointer;
	position:relative;
	padding-left:5px;
	padding-right:5px;
}

div.spondy p {padding:10px;
	text-align:left;}
div.spondy div.sq p {display:table-cell;vertical-align:middle;padding:0px;text-align:center;}
div.spondy div.sq a {color:white;text-decoration:none;}
div.spondy div.sq a:hover {color:white;}

div.spondy div.rw {
	background-color:#5781f9;
	min-height:20px;
	text-align:center;
	line-height:20px;
	cursor:pointer;
	position:relative;
	color:white;
	padding:5px;
	flex: 1;
}

div.spondy section a.history-link {
	margin-left: 10px;
}

div.spondy section {
	display: flex;
	margin: 10px;
}

div.spondy .history {
	width: 30px;
	height: 30px;
}

.clear {clear:both;}

#module_desc {margin-left:7%;padding:10px;background-color:rgba(255,255,255,.80);} /*white;}*/

#module_desc p {font-size:larger;}
.breadcrumbs{
	position:absolute;
	top:0px;
	left:0px;
	margin: 0;
	padding: 5px 15px 5px 15px;
	background:url(/images/semiwhite.png) repeat;
}
.courselogo{
	position:absolute;
	top:0px;
	left:0px;
	margin-top:25px;
	margin-left:25px;}
.acctlinks{
	position:absolute;
	top:0px;
	right:0px;
	margin:0;
	padding:5px 15px 5px 15px;
	background:url(/images/semiwhite.png) repeat;
}
.logocontainer {
	position:absolute;
	top:0px;
	left:0px;
	margin-top:35px;
	margin-left:25px;
}
.formerror{color:red;}
input#id_email_address{width:300px;}
input#id_email{width:300px;}
input#id_first_name{width:250px;}
input#id_last_name{width:250px;}
input#id_other_user_type{width:300px;}
input#id_comments{width:500px;}
input#id_institution{width:300px;}
textarea#id_institution{min-height:0em;}
input#id_province{width:250px;}
input#id_city{width:250px;}
input#id_country{width:250px;}
div.studydiv{width:100%;margin-bottom:1px;}
div.studydiv img {float:left;}
div.studydiv table {float:left;width:95%;padding:0px;margin:0px;}
div.studydiv td {padding:0px;}
div.studydiv td.one {width:18%;}
div.studydiv td.two {width:18%;}
div.studydiv td.three {width:4%;}
div.studydiv td.four {width:60%;}
div.seriesdiv{display:none;margin-left:27px;position:relative;}
div.seriesdiv table {width:100%;padding:0px;margin:0px; cursor: pointer;}
div.seriesdiv td {padding:0px;}
div.seriesdiv td.one {width:5%;}
div.seriesdiv td.two {width:20%;}
div.seriesdiv td.three {width:5%;}
div.seriesdiv td.four {width:10%;}
div.seriesdiv td.five {width:60%;}

img.clickable {cursor:pointer;}
.currapp {
	border: 1px solid #bbbbbb;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	font-weight: 800;
}
@media only screen and (max-width: 30em) {
	div.spondy div div.rw {margin-left: 0px;
		min-height: 3em; }
	input#id_email_address{width:200px;}
	input#id_email{width:200px;}
	input#id_first_name{width:200px;}
	input#id_last_name{width:200px;}
	input#id_other_user_type{width:200px;}
	input#id_comments{width:200px;}
	input#id_institution{width:200px;}
	textarea#id_institution{min-height:0em;}
	input#id_province{width:200px;}
	input#id_city{width:200px;}
	input#id_country{width:200px;}
}
@media print{    
    .no-print, .no-print * {
        display: none !important;
    }
}


.bannerMessage {
	color: white;
	display: inline-block;
	font-size: 1.5em;
	margin-top: 1%;
}